using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
   public class ListHandler
   {
        IFWLists controller;
        public ListHandler(IFWLists controller)
        {
            this.controller = controller;
        }      
     
        public bool ListExists(string value, int repeatingTime = 0)
        {
            if ((controller.ListExist(value, repeatingTime) == true))
            {
                return true;
            }
            else return false;
        }
        public ScrollBarsHandler ScrollBarsHandler
        {
            get
            {
                return new ScrollBarsHandler(FlaUIHandler.Instance);
            }
        }

    }
}
